<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.kdanmobile.reader">
    <application>
        <activity
            android:name=".ReaderActivity"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
        <activity
            android:name=".setting.ReaderSettingActivity"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
        <activity
            android:name=".screen.signature.SignatureActivity"
            android:screenOrientation="landscape"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
        <activity
            android:name=".thumb.PdfThumbActivity"
            android:theme="@style/ReaderActivityNoActionBarNoTitle" />
    </application>

</manifest>